<?php

	function rec_prepare_head(&$dossier)
	{
		global $langs, $conf;
	
	    $langs->load("recouvrement@recouvrement");
	
	    $h = 0;
	    $head = array();
	
	    $head[$h][0] = dol_buildpath("/recouvrement/dossier.php?id=".$dossier->getId(), 1);
	    $head[$h][1] = $langs->trans("Fiche dossier");
	    $head[$h][2] = 'recouvrement';
	    $h++;
	    $head[$h][0] = dol_buildpath("/recouvrement/attached_files.php?id=".$dossier->getId(), 1);
	    $head[$h][1] = $langs->trans("Fichiers liés");
	    $head[$h][2] = 'attachedfile';
	    $h++;
	
	    return $head;
	}